/* SPOTLIGHT */
#spotlight-container-wrapper { /*width:100%;*/ /*background: url(/SiteCollectionImages/refresh/news-bg.png) repeat-x left bottom;*/
	height:80px;
	width:auto;
	margin-left:3%;
	margin-top:10px;
	/*border:solid 2px  #FF6;*/
}
#spotlight-container {
	font-size:11px;
	margin-top:0px; width:100%; /*margin-left:10%;*/
	padding-top: 12px;
	padding-right: 0px;
	padding-bottom: 14px;
	padding-left: 0px;
	/*border:solid 2px #09C;*/
	height:100px;
	
	
}
.section-heading { font-weight:bold; color:#666; }
.spotlight {
	height:80px;
	width:224px;
	float:left;
border: /*1px solid #7e7976*/; 						border-top:0;
	position:relative;
	z-index:1000;
}

.spotlight ul{ border:0px solid #900; padding:0px;}
.spotlight ul li{background: url(/SiteCollectionImages/refresh/bullet-1.gif) no-repeat 0px 0px; padding-left:12px;}

.c-spot-hd{	position:absolute;left: 0px; top:0px;  }
.c-spot-hd h2{/*background: url(/SiteCollectionImages/refresh/list-icon.gif)*//* no-repeat 209px 5px;*/ background-color:  #396D94 !important; width: 150px; position:absolute;left:3px;top:70px; font-size:12px; margin:0px;
padding:2px 8px 3px 8px; color:#C3F; font-weight:bold; text-shadow: #000 0px 1px 0px; border-radius:5px 0px 0px 0px; }

.c-spot-hd-bg h2{  background: url(/SiteCollectionImages/refresh/shim.gif) no-repeat 209px 5px !important; background-color:#33F;}

.c-spot-hd a:link{ color:#666; text-decoration:none;}
.c-spot-hd  a:hover{ color:#FFF; text-decoration:underline;opacity:0.4; }
.c-spot-hd a:visited{ color:#FFF; text-decoration:none; }

#spotlight-1,#spotlight-2,#spotlight-3 { /*margin-right:20px; */ }
#spotlight-4 { margin-right:0px;}

#spotlight-1-content{ /*border-top:3px solid #ec008f!important;*/ border-radius:15px 15px 15px 0px; background-color:#efefef; }
#spotlight-2-content{ /*border-top:3px solid #017cc3 !important;*/ border-radius:15px 15px 15px 0px; background-color:#efefef;}
#spotlight-3-content{/* border-top:3px solid #00bcf2 !important;*/ border-radius:15px 15px 15px 0px; background-color:#efefef;}
#spotlight-4-content{ /*border-top:3px solid #49770A !important;*/ border-radius:15px 15px 15px 0px; background-color:#efefef;}   

#spotlight-1-content, #spotlight-2-content,#spotlight-3-content, #spotlight-4-content
{
	border: 1px solid #7e7976;
	border-radius:15px 15px 0px 0px;
	position:absolute;
	width:200px;
	height:84px;
	left: -1px;
	bottom: -1px;
	overflow:hidden;
}

.spotlight-slideup-1 { border-color:#3E3E3C !important;}
.spotlight-slideup-2 { border-color:#3E3E3C !important;}
.spotlight-slideup-3 { border-color:#3E3E3C !important;}
.spotlight-slideup-4 { border-color:#3E3E3C !important;}


.spotlight-1:hover #spotlight-1-content{ 
	height:205px;
	position:absolute;
	left: -1px;
	bottom: -1px;
	visibility: visible;
	display:block;	
	z-index:1000;
	vertical-align:top;
	border-left:1px solid #3E3E3C;
	border-bottom:1px solid #3E3E3C;
	border-right:1px solid #3E3E3C;
	border-top:3px solid #EA941D; opacity:0.4;
	
}

.spotlight-2:hover #spotlight-2-content{
	height:205px;
	position:absolute;
	left: -1px;
	bottom: -1px;
	visibility: visible;
	display:block;
	z-index:1000;
	vertical-align:top;
	border-left:1px solid #3E3E3C;
	border-bottom:1px solid #3E3E3C;
	border-right:1px solid #3E3E3C;
	border-top:3px solid #EC018E; opacity:0.4;
}

.spotlight-3:hover #spotlight-3-content{
	height:205px;
	position:absolute;
	left: -1px;
	bottom: -1px;
	visibility: visible;
	display:block;
	z-index:1000;
	vertical-align:top;
	border-left:1px solid #3E3E3C;
	border-bottom:1px solid #3E3E3C;
	border-right:1px solid #3E3E3C;
	border-top:3px solid #01BCF1;opacity:0.4;
}

.spotlight-4:hover #spotlight-4-content{
	height:205px;
	position:absolute;
	left: -1px;
	bottom: -1px;
	visibility: visible;
	display:block;
	z-index:1000;
	vertical-align:top;
	opacity:0.4;
	border-top-width: 3px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #FFF;
	border-right-color: #3E3E3C;
	border-bottom-color: #3E3E3C;
	border-left-color: #3E3E3C;
}

#c-spot-hd-1 ul li, #c-spot-hd-2 ul li, #c-spot-hd-3 ul li, #c-spot-hd-4 ul li {
    background: url("/SiteCollectionImages/bullet.gif") no-repeat scroll 0 6px transparent;
    margin: 4px 0 0;
    padding-left: 8px;
    vertical-align: middle;
}
.content-wrapper{ margin-top:100px; padding:8px;}
